astar_seg_s Struct Reference

Segmentation "iterator" for A* search results. More...

`#include <ps_lattice_internal.h>`

## Data Fields

ps_seg_t | base
ps_latnode_t ** | nodes
int | n_nodes
int | cur

## Detailed Description

Segmentation "iterator" for A* search results.

Definition at line 190 of file ps_lattice_internal.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/ps_lattice_internal.h